Blog Archives

Multi-targeting framework libraries


Today, I’ve a new demand: How to create a .NET library available for .NET 3.5 and .NET 4.0. The first solution is to create the library with the framework 3.5 and use it in 4.0… but that’s not the best

Tagged with: ,
Posted in Tips and others
Follow me
   RSS Feed    Twitter    Linked In

Write you email address to subscribe at this blog and to receive new posts by mail.

Join 565 other followers

Who I am?